Subject: Re: [lojban] Dumb answers to good questions

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Mon, 24 Sep 2001 17:28:11 -0400

At 10:50 PM 9/23/01 -0400, John Cowan wrote:
>Bob LeChevalier (lojbab) scripsit:
>
> > OK, then bi'u/bi'unai is indeed the focus marker, since it marks the piece
> > of key information as being either new or old information. Just 
> marking it
> > says that it is key, of course.
>
>I don't think so: consider "It was George who hit the (bi'u) man."

I don't get it. You could literally translate that into Lojban, with the 
bi'u as marked, but why is the bi'u there if NOT to mark focus, and if "It 
was George" that is the focus, and presumably the key information, why is 
it *not* marked - I mean if the listener already knows it, it isn't that 
important, and "the man" presumably is; and if the listener doesn't know 
it, and you are bothering to mark bi'u, then it should be marked.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org